extends layout

block content
    .app-wrapper
        .back-to-list
            .content-wrapper
                a(href='/') &lsaquo; Back to list of demo applications
    if pageName === 'appChat'
        include includes/appChat
    if pageName === 'xyz'
        include includes/xyz
    if pageName === 'cashMoney'
        include includes/cashMoney
    include includes/footer
    script(src='/build/bundle.js')
